# Generated by Django 3.1.6 on 2021-02-21 10:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainpages', '0005_auto_20210221_1227'),
    ]

    operations = [
        migrations.AlterField(
            model_name='customuser',
            name='profile_image',
            field=models.ImageField(blank=True, default='/static/IMG/profiledef.png', null=True, upload_to='gallery'),
        ),
    ]
